Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 07:44:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tania 

Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tania ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          07:33 PM, 16th Jul      

            
 mayar                  
 Hi Tania 
 ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. 
          07:34 PM, 16th Jul 

              
 tania 
                   Hi i have told my issue ..can u check..i was chating with Hamza           07:36 PM, 16th Jul      

            
 mayar                   Kindly send your order number           07:37 PM, 16th Jul 

              
 tania 
                   I did not received my refund           07:37 PM, 16th Jul      

            
 mayar                   Could you please allow me 2 minutes to check your order details?           07:38 PM, 16th Jul 

              
 tania 
                   9674141206           07:38 PM, 16th Jul      

              
 tania 
                   Wait 2 orders           07:38 PM, 16th Jul      

              
 tania 
                   Il send otherone           07:38 PM, 16th Jul      

              
 tania 
                   9673574907           07:39 PM, 16th Jul      

              
 tania 
                   9674141206           07:39 PM, 16th Jul      

              
 tania 
                   These 2 orders           07:39 PM, 16th Jul      

              
 tania 
                   I have returned 4 items together           07:40 PM, 16th Jul      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:42 PM, 16th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           07:42 PM, 16th Jul 

              
 tania 
                   This os happening everyday           07:43 PM, 16th Jul      

              
 tania 
                   Why to solve long time           07:43 PM, 16th Jul      

              
 tania 
                   I have returned all 4 together..so how can they return only one item money           07:44 PM, 16th Jul      

            
 mayar                   We sincerely apologize for any inconvenience caused,We will do our best to make the refund asap           07:46 PM, 16th Jul 

            
 mayar                   Is there anything else i can help you with?           07:48 PM, 16th Jul 

              
 tania 
                   I know but this is bein long long time no progress..why treating like this..these work because of customers ..           07:48 PM, 16th Jul      

              
 tania 
                   When we dont need or suit we returned items but no refund           07:48 PM, 16th Jul      

              
 tania 
                   If these things happening how can we order again????           07:49 PM, 16th Jul      

              
 tania 
                   Hope can understand           07:49 PM, 16th Jul      

            
 mayar                   We know that you are frustrated regarding that issue but We request you to please allow us some time so we can work on this and do the needful.           07:50 PM, 16th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           07:51 PM, 16th Jul 

              
 tania 
                   Ok lets see ..but please follow it up           07:52 PM, 16th Jul      

              
 tania 
                   Tks           07:52 PM, 16th Jul      

            
 mayar                   Sure we will contact you on your email           07:55 PM, 16th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           07:55 PM, 16th Jul 

              
 tania 
                   Please these email not work           07:55 PM, 16th Jul      

              
 tania 
                   I have returned all my 4 items ..aramex pickup person came to collect these 2 return orders..he collected all..           07:56 PM, 16th Jul      

              
 tania 
                   Its not my problem if wearhouse people miss place..one of my friend also told me these happen often this app           07:57 PM, 16th Jul      

              
 tania 
                   So please treat well ur valuable customers then only can have good and long time business..jope can understand           07:57 PM, 16th Jul      

            
 mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:59 PM, 16th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           07:59 PM, 16th Jul 

              
 tania 
                   Please please thats what i ask from u as help..we earn heard and buying when we dont need we retuned..so please do it properway..tks alot.have a nice day           08:01 PM, 16th Jul      

              
 tania 
                   Hope this wil sort           08:01 PM, 16th Jul      

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          08:02 PM, 16th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2868901